Feedback

PostgreSQL no Scriptcase

No Scriptcase, temos quatro drivers para conectar com o PostgreSQL. Você deve escolher o mais adequado para o seu ambiente. Recomendamos usar o PostgreSQL PDO que é mais rápido, porém cabe a você escolher o driver que irá utilizar. Se você estiver usando seu próprio ambiente pré-configurado, as extensões do PostgreSQL devem ser habilitadas manualmente no PHP.

Você pode verificar seus drivers habilitados acessando seu diagnóstico do Scriptcase. Veja abaixo como localizar seu diagnóstico e verificar se o driver está habilitado.

  • Ao acessar o menu superior Ajuda > Diagnóstico, você pode encontrá-lo facilmente através da interface.

Acesso ao diagnóstico - Menu de Ajuda

  • Ou, acessando a url do seu navegador:

127.0.0.1:8091/scriptcase/diagnosis.php ou domain.com/scriptcase/diagnosis.php

Se o driver desejado já estiver habilitado e você só quiser saber como se conectar com o Scriptcase, clique no link abaixo de acordo com o driver que será utilizado.

Ambiente PostgreSQL PDO PostgreSQL 7 ou Acima PostgreSQL 6.4 ou Acima PostgreSQL 6.3 ou Abaixo
Windows Conecte Conecte Conecte Conecte
Linux Conecte Conecte Conecte Conecte
macOS Conecte Conecte Conecte Conecte

Dúvidas ou Problemas de Conexão?

Contacte o nosso suporte em caso de problemas de conexão ou dúvidas a respeito deste banco de dados.